/*
 Theme Name:   RCR MT Child
 Theme URI:    https://www.pwd.com.au
 Description:  GeneratePress Child Theme
 Author:       PWD
 Author URI:   https://www.pwd.com.au
 Template:     generatepress
 Version:      0.1
*/

.page-content, .entry-content, .entry-summary {
	margin-bottom:50px;
}
nav#sticky-navigation {
    background: rgba(255, 255, 255, 0.8);
	height:85px;
}
nav#sticky-navigation .navigation-logo img {
	height:85px;
}
@media (max-width: 768px){
nav#sticky-navigation button.menu-toggle {
    line-height: 85px;
}
nav#sticky-navigation ul#menu-primary {
	background:#1a6296;
}
ul#menu-primary {
	background:#1a6296;
}
}
#products .elementor-post {
	padding:10px;
}
.single-post .inner-featured-bg {
        height: auto;
    width: 100%;
    max-width: 1140px;
}

.single-post .inner-featured {
	    display: flex;
    justify-content: center;
}

@media only screen and (min-width: 2000px) {
	#homeslider .slick-slide-inner:before {
		    height: 90% !important;
    left: 0;
    top: 5% !important;
    content: '';
    background: url(images/banner-overlaynew.png) 80% 50% no-repeat;
    position: absolute;
    width: 100%;
	}
}

.page-id-125 .inner-featured-bg {
	    background-position: 50% 16% !important;
}

.inner-featured-bg {
	min-height: 300px !important;
	background-position:center !important;
}

.location-container {
	display:flex;
	justify-content:flex-start;
	flex-direction:row;
	
}

.location-container p {
	    flex-basis: 50%;
}

@media only screen and (max-width: 450px) {
.location-container p {
	    flex-basis: 100%;
}
	.location-container {
		flex-direction:column;
	}
}

.site-footer .footer-widgets .footer-widget-4 ul li a {
    color: #fff;
    font-size: 14px;
    letter-spacing: .5px;
    transition: all .3s ease;
}

#text-3 {
	padding-left:63px;
}

#menu-footer-menu-two li {
	    width: 101%;
    overflow: visible;
    white-space: nowrap;
}

.site-footer .footer-widgets .footer-widget-4 ul li a:hover {
	    color: #efbc47;
}

@media only screen and (max-width: 1030px) {
#text-3 {
	padding-left:80px;
}
}

#homeslider .slick-slide-inner:before {
	display:none;
}

.elementor-slide-content {
	display:none;
}

.slick-dots {
	display:none !important;
}

#text-3 .widget-title {
	    line-height: 1.5em;
    width: 300px;
}

.footer-widget-4 {
	padding-top:4%;
}

@media only screen and (max-width:768px) {
	.footer-widget-4 {
	text-align:center;
}
}

#products a.elementor-post__read-more {
    font-size: 14px !important;
    color: #004271;
    top: 0 !important;
}

.our-product-posts .elementor-post__excerpt {
    min-height: 148px;
}

.slick-slider {
	position: relative;
	width: 100%;
	display: block;
	box-sizing: border-box;
}

.slick-list {
	position: relative;
	display: block;
}
.slick-slide img {
	display: block;
	height: auto;
	width: 100%;
}

#slider_post .slick-dots {
	display: block !important;
}